# BEGIN SourceDeps(oneline):
BuildRequires: perl(Bencher/Backend.pm) perl(CPAN/Meta/Validator.pm) perl(Data/Sah.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Pod/Coverage/TrustPod.pm) perl(Sah/Schema/cpan/meta20.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name Bencher-Scenario-CPANMetaValidation
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.001
Release: alt1
Summary: Benchmark CPAN Meta validation
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Bencher-Scenario-CPANMetaValidation

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Packaging a benchmark script as a Bencher scenario makes it convenient to include/exclude/add participants/datasets (either via CLI or Perl code), send the result to a central repository, among others . See the Bencher manpage and the bencher manpage (CLI) for more details.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/B*

%changelog
* Fri Nov 09 2018 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

